server:
  port: 30001
  servlet:
    context-path: /boyang

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: d:\\boyang_eqb\\log\\
  level:
    com.malk.*: info

# dingtalk
dingtalk:
  agentId: 4111300995
  appKey: dingt4kem6twzlqehm58
  appSecret: ZgE_XOfccVlSOcbw3cN0Ad_dJFqBB_PfPPmqJzGTgKXPu5tsh17KibxG7WEB6_hc
  corpId:
  aesKey:
  token:
  operator: "065965353428672133" #潘麒卿
  operatorUnionId: AfZv5MOJ80W2STOhUbbOcAiEiE #潘麒卿
  downloadPath: d:\\boyang_eqb\\files\\
  spaceId: 27829762189 #钉盘-e签宝
  parentDentryUuid: y20BglGWO23pGpLOsaALnnz98A7depqY #钉盘-e签宝-签署后文件


aliwork:
  appType:
  systemToken:

